

/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#block-nice_menus-2, #block-nice_menus-4, #block-menu-menu-topmenuloggedin {float:right; display:block; width:auto; background:none; }

#block-nice_menus-1 {margin:0; padding:0; display:block;  width:770px; float:right; background:none; margin-top:-20px; }

ul.nice-menu li { }


ul.nice-menu a {}


ul.nice-menu ul {  }


ul.nice-menu ul li { }


/******************************
 HORIZONTAL (down) menus
******************************/

#nice-menus-1 {margin:0; padding:0;}

ul.nice-menu.nice-menu-down { float: right; border: 0; height:54px; background:url(images/common/bg-mainnav.jpg) no-repeat top right; padding:0; display:block; margin:0; clear:both; }

ul.nice-menu-down#nice-menu-1 li {font-size:1.2em; height:54px; float:left; display:block; background-image: none; z-index:40;}
ul.nice-menu-down#nice-menu-1 li a { background:url(images/common/bg-mainmenu-li.jpg) left center no-repeat; padding:16px 12px; margin-top:3px; color:#333333; text-decoration:none; display:block;}
	ul.nice-menu-down#nice-menu-1 li.menu-199 a {background:none;}



ul.nice-menu-down#nice-menu-1 li:hover a, ul.nice-menu-down li#menu-199:hover a {color:#000; background:#cedd37;}

	ul.nice-menu-down li.menu-200, ul.nice-menu-down li.menu-239 {border-right:none;}
	ul.nice-menu-down#nice-menu-1 li.menu-199, ul.nice-menu-down li.menu-199, ul.nice-menu-down li.menu-236 {border-left:none; background:url(images/common/bg-mainnav-first.jpg) top left no-repeat; padding-left:12px; }
	
	ul.nice-menu-down li.menu-200 {padding-right:12px;}
	

ul.nice-menu-down#nice-menu-1 .menuparent ul { left: 0; border:solid 1px #000; top: 3.4em;  border: 0;  margin-right: 0; z-index:40; }
ul.nice-menu-down#nice-menu-1 .menuparent .menuparent ul { left: 178px; border:solid 1px #000; top: 0em;  border: 0;  margin: 0; font-size:0.8em; font-weight:normal; z-index:40;}



ul.nice-menu-down#nice-menu-1 li ul li a { text-align:left; font-size:80%; background-image:none; margin:0 1px; float:none; padding:0;  }


ul.nice-menu-down#nice-menu-1 ul li { clear: both; height:auto; width: 180px; padding:0; margin:0;  z-index:40;}

ul.nice-menu-down#nice-menu-1 .menuparent li a {color:#000; padding:4px 10px; border-top:solid 1px #fff;}

ul.nice-menu-down#nice-menu-1 .menuparent li a:hover, ul.nice-menu-down#nice-menu-1 .menuparent li a:hover {color:#21316b; background-color:#f7f7f7; }

ul.nice-menu-down li.menuparent,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li.menuparent {
}

ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li.menuparent:hover,
#header-region ul.nice-menu-down li.over {
}

ul.nice-menu-down li li.menuparent,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li li.menuparent {
}

ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li li.menuparent:hover,
#header-region ul.nice-menu-down li li.over {

}




/* ****** TOP MENU ****** */

#block-menu-menu-topmenuloggedin ul.menu, ul.nice-menu.nice-menu-down#nice-menu-2, ul.nice-menu.nice-menu-down#nice-menu-4 { float: right; border: 0; height:40px; background:none; padding:0; display:block; margin:0 1px 0 0; font-size:90%; z-index:400;}

#block-menu-menu-topmenuloggedin ul.menu li, ul#nice-menu-2 li, ul#nice-menu-4 li { float:left; display:block; border-right: 1px #cdcdcd solid; border-left:none; background-image: none; height:40px; margin:0; z-index:400;}
#block-menu-menu-topmenuloggedin ul.menu a {color:#666666; padding:13px 6px; text-decoration:none; display:block;}

ul#nice-menu-2 li a, ul#nice-menu-4 li a {color:#666666; padding:13px 6px; text-decoration:none;}
#block-menu-menu-topmenuloggedin ul.menu li:hover a, ul#nice-menu-2 li:hover a, ul#nice-menu-4 li:hover a { color:#000; background:#cedd37;}

	ul#nice-menu-2 li#menu-239 {border-right:none;}
	ul#nice-menu-2 li#menu-236 {border-left:0px; background:url(images/common/bg-mainnav-first-client.jpg) top left no-repeat;}
	

ul#nice-menu-2 li ul, ul#nice-menu-4 li ul {  z-index:400;  }


ul#nice-menu-2 li li, ul#nice-menu-4 li li { text-align:left;  background-image:none; margin:0 1px; border-top:1px solid #f7f7f7; float:none; height:auto; z-index:400;}
ul#nice-menu-2 li li a, ul#nice-menu-4 li li a, ul#nice-menu-3 li li a:hover {color:#333333; padding:4px;}

ul#nice-menu-2 ul li, ul#nice-menu-4 ul li { clear: both; width: 12.5em;  z-index:400;}

ul#nice-menu-2 .menuparent ul, ul#nice-menu-4 .menuparent ul { z-index:400;}
ul#nice-menu-2 .menuparent li a, ul#nice-menu-4 .menuparent li a { padding:4px 8px;}

ul#nice-menu-2 .menuparent li a:hover, ul#nice-menu-4 .menuparent li a:hover { color:#21316b; background-color:#f7f7f7; }



/* ***** SITEMAP ***** */
#block-nice_menus-3 {display:block; margin:20px auto; float:none;  }
#block-nice_menus-3 ul.nice-menu.nice-menu-right { float: none; padding: 0; margin:10px 0; border: solid 1px #cedd37; background:url(images/content/bg-block-nice_menus-3-ul.jpg) 0 0 repeat-y #fff; display:block;}
#block-nice_menus-3 li {border-bottom: solid 1px #beccd1; border-top:solid 1px #fff;}
#block-nice_menus-3 a {text-decoration:none; background:url(images/content/bg-block-3-a.gif) 10px 9px no-repeat; padding: 6px 0 6px 24px;}